@charset "gb2312";
body{margin:0px;padding:0px;font-size:12px;color:#000;background:url(/images1208/bg.jpg) repeat-x}
img{border:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0;padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{padding:0;margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display: block;}
a{text-decoration:none; color:#333}
.global {margin:0 auto;width:980px;}
.main {margin-top:10px;}
.screen01 {width:980px;height:402px;}
.focus {border:solid 1px #CCC;width:300px;height:400px;margin-left:5px;float:left;display:inline;}
.centerc {float:left;margin-left:5px;}
.newzx {width:435px;height:283px;border:solid #CCC 1px;}
.newzx_bg {height:28px;width:435px;background:url(../images/new_bg.gif) repeat-x;}
.newzx_bg p {color:#A48817;line-height:28px;margin-left:10px;font-size:16px;font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";float:left;}
.new_more a {display:block;width:45px;height:17px;margin-left:280px;margin-top:5px;}
.newcon {height:250px;}
.newh {height:130px;}
.n_img {float:left;margin:5px;}
.n_tex {float:left;width:265px;margin:5px;height:120px;}
.n_tex h1 a {font-size:18px;color:#A48817;}
.n_tex h1 {text-align:center;}
.n_tex p {line-height:20px;text-indent:30px;font-size:12px;margin-top:5px;}
.h {clear:both;height:5px;width:415px;border-top:solid #CCC 1px;margin:5px 10px 0 10px;}
.new_list ul {width:420px;margin:0 auto;height:90px;margin-top:0; font-size:13px;}
.new_list ul li {float:left;width:210px;line-height:25px;background:url(../images/new_con.gif) no-repeat left center;}
.new_list ul li a {margin-left:15px;color:#000;}
.new_list ul li a:hover{ text-decoration:underline; color:#666}
.fwzn {width:435px;height:110px;clear:both;border:solid 1px #CCC;margin-top:5px;}
.fwzn img {margin:5px 0px 0 0px;}
.qjt_right {width:220px;height:400px;background:url(../images/new_bg.gif) repeat-x top;float:left;border:solid 1px #CCC;margin-left:4px;}
.qjt_right p {color:#A48817;font-size:16px;text-align:center;line-height:28px;font-weight:bold;}
.qjt_right ul li {margin-top:3px;}
.ad1 {width:980px;}
.ad1 img {margin:5px 0 5px 0;}
.mrg_menu {height:31px;width:970px;background:url(../images/xmbg.gif) center no-repeat;margin-left:6px;}
.xmname {height:23px;width:90px;float:left;margin-left:55px;display:inline;}
.xmname a{display:block;width:90px;height:20px;margin-top:7px;color:#A48817;font-size:18px;font-family:"Î¢ÈíÑÅºÚ";}
.mrg_menu ul {width:800px;height:31px;float:right;}
.mrg_menu ul li {float:left; margin:0 10px;}
.mrg_menu ul li a {width:110px;height:35px;line-height:35px;text-align:center;color:#FFF;font-size:16px;}
.mrg_menu ul li a:hover {color:#FFF;text-decoration:underline;font-weight:bold;}
.mrgzx_left {width:278px;margin-left:5px;border:solid 1px #CCC;height:465px;margin-top:5px;float:left;display:inline;}
.mrgzx_left ul {width:250px;height:250px;margin:0 auto;margin-top:15px;}
.mrgzx_left ul li {height:35px;border-bottom:dotted 1px #CCC;line-height:32px;background:url(../images/mrgzxbg.gif) no-repeat right;}
.mrgzxxm {border-top:dotted 1px #CCC;}
.mrgzx_left ul li a {color:#666;}
.mrgzx_left ul li span a {color:#A48817;font-size:16px;font-family:"Î¢ÈíÑÅºÚ";margin-right:10px;}
.mrgzx_center {width:440px;height:465px;margin-left:6px;float:left;display:inline;margin-top:5px;}
.mcpic {margin-bottom:10px;}
.mclist {width:440px;height:145px;}
.mclist ul {width:430px;margin:5px auto;height:140px;}
.mclist ul li {width:210px;overflow:hidden; float:left;line-height:28px;height:28px; overflow:hidden;}
.mclist ul li span a {color:#A48817;font-size:12px;margin-right:10px;font-weight:bold;}
.mcbpic {width:440px;height:180px;}
.mcbpic ul {width:440px;height:170px;margin-top:10px;}
.mcbpic ul li {width:138px;height:170px;background:#FFF;overflow:hidden;float:left;margin-right:5px;}
.mcbpic ul li a {line-height:30px;text-align:center;}
.mrgzx_right {width:238px;float:right;margin-right:5px;display:inline;height:465px;margin-top:5px;}
h2 {color:#A48817;font-size:18px;font-family:"Î¢ÈíÑÅºÚ";}
.mrgzx_right .dcjj {margin-top:10px;margin-left:10px;width:220px;}
.dcjj .touxian {text-indent:10px;color:#818080;font-family:"ºÚÌå";}
.zjdy {font-size:16px;font-family: "Adobe ºÚÌå Std R";color:#666;margin-top:15px;font-weight:bold;}
.djzxzj a {display:block;width:170px;height:35px;margin:0 auto;margin-top:5px;}
.dlxmgjz {width:968px;height:30px;border:dotted 1px #CCC;background:#f3f3f3;margin-top: 5px;margin-right: auto;margin-bottom: 5px;margin-left: auto;}
.dlxmgjz b {line-height:30px;margin-left:15px;}
.sandxm {width:980px;height:270px;background:url(../images/ycmbbg.gif) no-repeat top center;}
.ycmb {width:320px;height:254px;padding-top:15px;float:left;}
.mb_title {height:20px;font-size:18px;color:#A48817;font-weight:bold;width:120px;margin-left:55px;}
.mb_con {width:305px;height:229px;margin:5px;background:#CCC;}
.mb_con ul {width:305px;height:125px;background:url(../images/sandxmlistbg.gif) repeat-x;}
.mb_con ul li {line-height:25px;}
.mb_con ul li span a {font-weight:bold;color:#A48817;}
.mb_con ul li a {margin-left:10px;}
.ycmb1 {width:320px;height:254px;padding-top:15px;float:left;margin-left:20px;display:inline;}
.ycmb1 .mb_title {height:20px;font-size:18px;color:#A48817;font-weight:bold;width:120px;margin-left:35px;}
.mb_con {width:305px;height:229px;margin:5px;background:#CCC;}
.mb_con ul {width:305px;height:125px;background:url(../images/sandxmlistbg.gif) repeat-x;}
.mb_con ul li {line-height:25px;}
.mb_con ul li span a {font-weight:bold;color:#A48817;}
.mb_con ul li a {margin-left:10px;}
.ycmb2 {width:320px;height:254px;padding-top:15px;float:left;margin-left:0;display:inline;}
.ycmb2 .mb_title {height:20px;font-size:18px;color:#A48817;font-weight:bold;width:120px;margin-left:15px;}
.mb_con {width:305px;height:229px;margin:5px;background:#CCC;}
.mb_con ul {width:305px;height:125px;background:url(../images/sandxmlistbg.gif) repeat-x;}
.mb_con ul li {line-height:25px;}
.mb_con ul li span a {font-weight:bold;color:#A48817;}
.mb_con ul li a {margin-left:10px;}
.index_tab {width:980px;}
.index_tab .tab01_menu ul {background:url(../images/tabbg1.gif) no-repeat;height:25px;width:974px;border:solid #CCC 1px;}
.index_tab ul li {float:left;height:25px;}
.index_tab ul li a {display:block;width:69px;height:25px;line-height:25px;text-align:center;}
#tab011 {margin-left:10px}
.index_tab ul li a:hover {background:url(../images/tabbg2.gif) no-repeat;}
.tab01_menu {padding-left:4px;height:auto;overflow:hidden;zoom:1;}
.tab01_menu h2 {height:25px;width:100px;float:left;}
.tab01_menu .hover {background:url(../images/tabbg2.gif) no-repeat;text-decoration:none;}
.tab01_menu a {display:block;height:25px;text-align:center;width:138px;line-height:38px;font-weight:bold;font-size:14px;}
.tab01_menu a:hover {text-decoration:none;}
.tab01_con{width:964px;margin-left:4px;border-left:solid 1px #CCC;border-right:solid 1px #CCC;border-bottom:solid 1px #CCC;height:150px;padding:5px;}
.index_tab_no1 ul{margin:0;}	
.index_tab_no1 ul li{float:left;margin-left:33px;display:inline;}	
.dbxmtd{width:974px;height:110px;border:solid 1px #ccc;margin:4px;}
.dbxmtd ul{margin:10px;width:870px;margin:5px auto;}	
.dbxmtd ul li{float:left;width:400px;border-bottom:solid 1px #CCC;height:30px;margin-right:30px;}
.dbxmtd .dgjc{float:left;width:80px;height:25px;background:#CCC;line-height:25px;text-align:center;}	
.dbxmtd ul li a{float:left;}	
.dbxmtd .xgjc	a{margin-left:5px;line-height:25px;}

.dl_al {
width:238px;
height:361px;
border:#CCCCCC solid 1px;
}

.dl_al_top{
background-image:url(../images/bg1.gif);
background-repeat:repeat-x;
font-size:14px;
font-weight:bold;
height:21px;
padding:7px 0px 0px 8px;
color:#946913;}

.dl_al_bom{
height:323px;
text-align:center;
font-size:12px;
line-height:8px;}

.dl_al_bom img{
margin-top:5px; }

.dl_wd{
width:228px;
height:94px;
border:#CCCCCC solid 1px;
padding-left:10px;
margin-top:4px;
padding-top:5px;
line-height:20px;
color:#666666;}

.zt{
font-size:14px;
color:#666666;
}

.ys1{ color:#FF9900; font-weight:bold; font-size:14px;}

.ys2{ color:#FF3300;font-size:14px;font-weight:bold;}
.Cont{width:980px;overflow:hidden;float:left;}
 .ScrCont{width:10000000px;}
 #List1 {float:left; _margin-left:-10px;}
#List2 {float:left;_margin-left:-10px;}
.menuname{color:#000000; padding-top:5px; font-size:14px;  height:35px; background:url(../images/search_bg1.gif) repeat-x; width:980px;}
.nemuboy{margin:0 auto; padding:3px 0px 0px 0px; width:980px; height:35px;  }

.xiangmu{width:971px; height:402px; margin:0px 0px 0px 4px; }
.xiangmu_l{width:309px; height:402px; background:#33F; float:left;}

.xiangmu_z{width:397px; height:400px;  float:left;margin:0px 0px 0px 4px; border: solid 1px  #CCCCCC;}
.xiangmu_z_title{width:397px; height:29px; background: url(../images/titlebg.gif); }
.xiangmu_z_title_l{width:324px; height:24px; float:left; font-size: 14px; font-weight: bold; padding:5px 0px 0px 10px;}
.xiangmu_z_title_r{width:55px; height:22px; float:left; padding:7px 0px 0px 0px;  }
.xiangmu_z_content{width:390px; height:140px; background:  url(../images/xuxianbg.gif) no-repeat;
background-position:4px 139px;  } 
.xiangmu_z_content_tu{width:123px; height:115px;  float:left; padding:9px 0px 0px 6px;  } 
.xiangmu_z_content_zi{width:231px; height:125px;  float:left;  } 
.xiangmu_z_content_zi_s{width:231px; height:31px; font-size: 18px; color:#957F1D; padding:9px 0px 0px 0px;  }
.xiangmu_z_content_zi_x{width:231px; height:93px; text-indent:26px; line-height:17px;   } 
.huise{ color:#6A6A6A;} 
.xiangmu_z_wenduan{width:393px; height:124px; background:url(../images/xuxianbg.gif) no-repeat;background-position:4px 123px;  }
.xiangmu_z_wenduan_l{width:194px; height:107px;  float:left; padding:17px 0px 0px 0px;}
.xiangmu_z_wenduan_l_all{width:194px; height:25px; }
.xiangmu_z_wenduan_l_all_l{width:20px; height:25px; background: url(../images/yuandianbg.gif) no-repeat; background-position:8px 2px; float:left;}
.xiangmu_z_wenduan_l_all_r{width:174px; height:25px;  float:left;} 
.xiangmu_z_nav{width:397px; height:105px;}
.xiangmu_z_nav_1{width:90px; height:86px; float:left; padding:20px 0px 0px 23px;}
.xiangmu_z_nav_2{width:103px; height:59px; float:left; padding:27px 0px 0px 0px;} 
.xiangmu_z_nav_3{width:94px; height:74px; float:left; padding:12px 0px 0px 0px;}
.xiangmu_z_nav_4{width:86px; height:68px; float:left; padding:18px 0px 0px 0px;}      
  

.xiangmu_r{width:253px; height:402px;  float:left; margin:0px 0px 0px 5px;} 
.xiangmu_r_title{width:252px; height:38px;   } 
.xiangmu_r_title_s{width:236px; height:27px;background: url(../images/lvsebg.gif); padding:5px 0px 0px 16px;} 
.xiangmu_r_title_x{width:252px; height:6px; background:url(../images/yinyingbg.gif) no-repeat;}
.xiangmu_ya{width:252px; height:363px; background:  url(../images/bigbg.gif) no-repeat;}
.xiangmu_ya_pai1{width:252px; height:89px;    } 
.xiangmu_ya_pai1_l{width:124px; height:89px;  float:left; margin:0px 0px 0px 1px;  }
.xiangmu_ya_pai1_r{width:125px; height:89px; float:left; margin:0px 0px 0px 1px;   }
.xiangmu_ya_pai2{width:252px; height:87px;    } 
.xiangmu_ya_pai2_l{width:124px; height:87px;  float:left; margin:1px 0px 0px 1px;  }
.xiangmu_ya_pai2_r{width:125px; height:87px; float:left; padding:1px 0px 0px 1px;   }
.xiangmu_ya_pai3{width:252px; height:88px;    } 
.xiangmu_ya_pai3_l{width:124px; height:88px;  float:left; margin:2px 0px 0px 1px;  }
.xiangmu_ya_pai3_r{width:125px; height:88px; float:left; margin:2px 0px 0px 1px;   }
.xiangmu_ya_pai4{width:252px; height:88px;    } 
.xiangmu_ya_pai4_l{width:124px; height:94px;  float:left; margin:3px 0px 0px 1px;  }
.xiangmu_ya_pai4_r{width:125px; height:94px; float:left; margin:3px 0px 0px 1px;   }    

/*ÈË²ÅÕÐÆ¸*/
.kg{ text-indent:2em;}
#g1,#g2,#g3{ color:#333333;}
.g1,.g2,.g3{ color:#a48817 !important;}
.global strong{ color:#000;}